/* =======================================================
   Header
======================================================= */

/* لون نصوص الهيدر */
header.bg-secondary .text-foreground,
header.bg-secondary .text-foreground *,
header.bg-secondary nav a,
header.bg-secondary nav span {
    color: #EBE2D4 !important;
}


/* =======================================================
   القائمة الجانبية - الجوال
======================================================= */

@media (max-width: 991px) {

    /* الخلفية */
    .group\/dialog-panel .bg-background,
    .group\/dialog-panel > div {
        background-color: #275F57 !important;
    }

    /* النصوص */
    .group\/dialog-panel,
    .group\/dialog-panel * {
        color: #EBE2D4 !important;
    }

    /* الأيقونات */
    .group\/dialog-panel svg,
    .group\/dialog-panel svg * {
        stroke: #EBE2D4 !important;
        fill: #EBE2D4 !important;
    }

    /* الحدود */
    .group\/dialog-panel hr,
    .group\/dialog-panel .border-border,
    .group\/dialog-panel [class*="border"] {
        border-color: rgba(235,226,212,.2) !important;
    }
}

  
/* =======================================================
   عناوين الأقسام
======================================================= */

.section-products .flex.items-center.justify-between,
.md\:flex.md\:items-center.md\:justify-between{
    justify-content:center !important;
}

.section-products .flex.items-center.justify-between h2,
.md\:flex.md\:items-center.md\:justify-between h2{
    width:100%;
    text-align:center;
}


/* =======================================================
صور منتجات مربعه
======================================================= */

.product-gallery__slide {
    aspect-ratio: 1 / 1 !important;
}

.product-gallery__slide img {
    width: 100% !important;
    height: 100% !important;
    aspect-ratio: 1 / 1 !important;
    object-fit: cover !important;
}
/* =======================================================
   بطاقات المنتجات - الجوال
======================================================= */

@media (max-width: 767px) {

    .section-products .products-embla__slide{
        flex: 0 0 85% !important;
    }

}

/* =======================================================
   آراء العملاء
======================================================= */

.embla__container article.bg-secondary{
    background:#FFF !important;
}
/* =======================================================
   صفحة السلة
======================================================= */

[data-order-summary]{
    background:transparent !important;
}


/* =======================================================
   Footer
======================================================= */

#footer,
#footer *,
#footer a,
#footer p,
#footer span,
#footer li,
#footer h2,
#footer h3,
#footer h4,
#footer h5,
#footer h6{
    color:#EBE2D4 !important;
}